Bug 238117 - CVE-2007-0493 BIND might crash after attempting to read free()-ed memory
CVE-2007-0493 BIND might crash after attempting to read free()-ed memory
Status: CLOSED DUPLICATE of bug 224445
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
http://marc.theaimsgroup.com/?l=bind-...
impact=low,source=gentoo,public=20070...
: Security
Depends On: 224445
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-27 05:03 EDT by Adam Tkac
Modified: 2013-04-30 19:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-24 08:46:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.